Subject: [netatalk-admins] Problem with zones

From: Stephan Bauer <[email-masked]>
Date: Tue, 28 Apr 1998 17:17:56 +0200

Hello!
I am running 2.1.96 Kernel with netatalk (asun 18.2)
and I have the following problem:

Apr 18 17:23:56 datenserver atalkd[60]: zip gnireply from 2.100 (eth0)
Apr 18 17:23:56 datenserver atalkd[60]: zip ignoring gnireply
Apr 18 17:24:17 datenserver atalkd[60]: zone_bcast Slow^I^C exists
Apr 18 17:24:17 datenserver atalkd[60]: zip gnireply from 2.100 (eth0)
Apr 18 17:24:17 datenserver atalkd[60]: zip ignoring gnireply
Apr 18 17:24:18 datenserver atalkd[60]: zone_bcast Power^D exists

Whenever I switch on my Macs i get the following messages.
What do they mean? I get this messages 3-4 time a day and
the always cause a "contact to server lost" message on the mac.
This is very annoying . How can I prevent this?

Regards

Stephan

P.S. I have the contact to server lost message on a 2.0.29 Kernel too.
I cannot use a 2.0.3x Kernel because the scsi-controller
doesn't work with those Kernels (always lockups after few hours)